.container
{
	width: 1200px;
}
.entry-title
{
	margin: 0!important;
	text-align: left;
}
.comments-link::before, .author.vcard::before
{
	display: none
}
.entry-meta, .more-link, .page-links
{
	text-align: left!important;
	text-transform: none !important;
}
.widget_search
{
	position: relative;
	float: left;
	width: 100%;
	border: none!important;
}
.search-submit
{
	position: absolute;
	right: 0;
	top: 0;
}
#breadcrumb
{
	margin-bottom: 20px;
}

.search-form
{
	position: relative;
}
.site-content .post-navigation .meta-nav
{
	display: inline-block!important;
}
/*
.site-content .post-navigation .nav-previous
{
	text-align: left!important;
	padding-left: 20px!important;
	position: relative;
}
.site-content .post-navigation .nav-previous:after
{
	position: absolute;
	width: 14px;
	height: 14px;
	content: '';
	background-position: 36px 86px;
	background-repeat: repeat;
	display: inline-block;
	float: right;
	background-image: url("../img/glyphicons-halflings.png");
	left: 0;
	top: 3px;
}
.site-content .post-navigation .nav-next
{
	text-align: right!important;
	padding-right: 20px!important;
	position: relative;
}
.site-content .post-navigation .nav-next:after
{
	position: absolute;
	width: 14px;
	height: 14px;
	content: '';
	background-position: 14px 86px;
	background-repeat: repeat;
	display: inline-block;
	float: right;
	background-image: url("../img/glyphicons-halflings.png");
	right: 0;
	top: 3px;
}
*/